/* Custom CSS */

/*
 * Please add all your custom CSS here. You can also modify this file directly by
 * editing custom.css, which is located in the theme's admin folder.
 * 
 * Make sure permissions for custom.css are set to 0755.
 * 
 * NOTE: Avoid modifying core theme files or upgrading the theme will overwrite 
 * your changes.
 * 
 * If you are new to styles and CSS, check out http://www.w3schools.com/css/.
 * 
 * If you encounter any issues visit http://support.bavotasan.com/.
 * 
 * Below is a sample style. It will change the color of the grey border at the top of
 * your site to a blue.
 * 
 * Delete the slashes and asterix before and after the style to see it in action.
 */

h4 {
       color: #ff0033;
       font-style: bold;
}

#panel {
      
       background: #ff0033;
       color: #000000;
}

#panel a:hover {
	color: #fff;
}

#featured .ui-tabs-panel { background: #FFFFFF; }